MySQLdb Package
===============

:mod:`MySQLdb` Package
----------------------

.. automodule:: MySQLdb
    :members:
    :undoc-members:
    :show-inheritance:

:mod:`connections` Module
-------------------------

.. automodule:: MySQLdb.connections
    :members: Connection
    :undoc-members:
    :show-inheritance:

:mod:`converters` Module
------------------------

.. automodule:: MySQLdb.converters
    :members:
    :undoc-members:
    :show-inheritance:

:mod:`cursors` Module
---------------------

.. automodule:: MySQLdb.cursors
    :members: Cursor
    :undoc-members:
    :show-inheritance:

:mod:`times` Module
-------------------

.. automodule:: MySQLdb.times
    :members:
    :undoc-members:
    :show-inheritance:

Subpackages
-----------

.. toctree::

    MySQLdb.constants

